Bug 991 - smbtree does not recode "Share comments" in cyrillic environments
smbtree does not recode "Share comments" in cyrillic environments
Status: CLOSED FIXED
Product: Samba 3.0
Classification: Unclassified
Component: Extended Characters
3.0.1
All Linux
: P3 normal
: none
Assigned To: Alexander Bokovoy
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-19 18:37 UTC by Stanislav Sukholet
Modified: 2005-08-24 10:19 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stanislav Sukholet 2004-01-19 18:37:20 UTC
smbtree does not recode "Share comments" in cyrillic environments
i.e. instead of 
$ smbtree -N
I should use
$ smbtree -N | iconv -f cp866

----
Samba 3.0.1, ASP Linux 9 (based on RH9)
smb.conf:
display charset = KOI8-R
unix charset = KOI8-R
LANG=ru_RU.koi8-r
Comment 1 Alexander Bokovoy 2005-01-13 05:56:29 UTC
Should be fixed in 3.0.10, at least the code path shows so. Could you check that
again please?
Comment 2 Gerald (Jerry) Carter 2005-02-07 10:12:33 UTC
marking as fixed.
Comment 3 Gerald (Jerry) Carter 2005-08-24 10:19:18 UTC
sorry for the same, cleaning up the database to prevent unecessary reopens of bugs.